<?
if (!defined('IN_BANDTOPIA'))
{
	exit;
}

class UserTypeObj
{

	private $int_user_type_id, $int_user_type_title;
	
	public function UserTypeList()
	{
		$query = <<<EOD
			SELECT
				*
			FROM
				UserTypes
			ORDER BY
				TypeName
EOD;
		$result = mysql_query($query) or die(mysql_error()."<br>$query");
		while($row = mysql_fetch_assoc($result))
		{
			$tempObj = new UserTypeObj;
			$tempObj->UserTypeId = $row['UserTypeId'];
			$tempObj->TypeName = $row['TypeName'];
			$usertypeArray[] = $tempObj;
		}
		return $usertypeArray;
	}
}

?>